NERO(1)

NAME
nero - Nero Linux Expert Optical Disc Burning Program

SYNOPSIS
nero [-h] [--help] [--help-all] [--help-gtk] [-v] [--version] [--copyright] [-s] [--no-splash] [compilation|filename]...

DESCRIPTION
Nero Linux is a flexible application which supports all important Nero Burning ROM features on Linux systems. Nero Linux is able to burn the following formats:
  - Data CDs, DVDs and Blu-ray discs
  - Bootable CDs, DVDs and Blu-ray discs using the El-Torito standard
  - Audio CDs with various audio formats
  - Mixed-Mode CDs and Enhanced CDs (CD EXTRA)
  - Disc Images (ISO, NRG, and Cue Sheets)
  - DVD-Video and miniDVD
  - Multisession discs

OPTIONS
Nero Linux accepts the following options:

-h, --help
    Show Nero Linux help options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ options.

-v, --version
    Output version information and exit.

--copyright
    Output copyright information and exit.

-s, --no-splash
    Do not show the splash screen.

FILES
Nero Linux configuration files are stored in $HOME/.nero. System wide configuration files are stored in /etc/nero.

/etc/nero/config
    The system wide configuration file. This file is optional and is mostly used to store the system wide serial number.

$HOME/.nero/config
    Per user configuration file.

SEE ALSO
http://nerolinux.nero.com

SUGGESTIONS AND BUG REPORTS
Found bugs can be reported to the Nero Technical Support Department (techsupport@nero.com). Before reporting bugs, please check that you have the most recent version of Nero Linux on your computer.

AUTHOR
Nero Linux is developed by Nero AG.